@charset "utf-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
body {
	line-height: 1;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img{
	vertical-align:top;
}
a{
	outline: none;
	text-decoration:none;
	color:#0099ff;
}
a:hover{
	text-decoration:underline;
}
a:hover img, a.hover:hover{
	-moz-opacity:0.7;
	-webkit-opacity:0.7;
	opacity:0.7;
}
*{
	box-sizing: border-box;
	-webkit-text-size-adjust:100%;
}

/* Slider */
.slick-slider {
	position:relative;
	display:block;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-webkit-touch-callout:none;
	-ms-touch-action:pan-y;
	touch-action:pan-y;
	-webkit-tap-highlight-color:transparent;
}
.slick-list {
	position:relative;
	display:block;
	overflow:visible;
	margin:0;
	padding:0;
}
.slick-list:focus {
	outline:none;
}
.slick-list.dragging {
	cursor:pointer;
	cursor:hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform:translate3d(0, 0, 0);
	-moz-transform:translate3d(0, 0, 0);
	-ms-transform:translate3d(0, 0, 0);
	-o-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
}
.slick-track {
	position:relative;
	top:0;
	left:0;
	display:block;
}
.slick-track:before, .slick-track:after {
	display:table;
	content:'';
}
.slick-track:after {
	clear:both;
}
.slick-loading .slick-track {
	visibility:hidden;
}
.slick-slide {
	display:none;
	float:left;
	height:100%;
	min-height:1px;
}
.slick-slide.slick-loading img {
	display:none;
}
.slick-slide.dragging img {
	pointer-events:none;
}
.slick-initialized .slick-slide {
	display:block;
}
.slick-loading .slick-slide {
	visibility:hidden;
}
.slick-vertical .slick-slide {
	display:block;
	height:auto;
	border:1px solid transparent;
}
.slick-arrow.slick-hidden {
	display:none;
}
/* Dots */
.slick-dots {
	position:absolute;
	bottom:10px;
	display:block;
	padding:0;
	list-style:none;
	text-align:center;
}
.slick-dots li {
	position:relative;
	display:inline-block;
	width:10px;
	height:10px;
	margin:0;
	padding:0;
	cursor:pointer;
}
.slick-dots li button {
	font-size:0;
	line-height:0;
	display:block;
	width:12px;
	height:12px;
	cursor:pointer;
	color:transparent;
	background:none transparent;
	border:0;
	outline:none;
	text-align:-999px;
}
.slick-dots li button:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:6px;
	height:6px;
	border-radius:3px;
	text-align: center;
	background:#cddbc6;
}
.slick-dots li button:hover, .slick-dots li button:focus {
	outline:none;
}
.slick-dots li.slick-active button:before{
	opacity:.75;
	color:black;
	background-color:#898989;
}

/* base setting
----------------------------------------*/
body{
	min-width:1000px;
	max-width:100%;
	background-color:#ffffff;
	color: #555555;
	font-size:14px;
	line-height:1.5;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.clearfix{
	overflow:hidden;
}
@media (max-width:480px){
	body{
		min-width:100%;
		max-width:100%;
		padding-top:40px;
	}
}

/* .siteheader
----------------------------------------*/
.siteheader{
	position:absolute;
	top:0;
	width:100%;
	height:65px;
	margin:0 0 10px;
	padding:0;
	background-color:rgba(255,255,255,0.95);
	border-bottom:1px solid #eee;
	text-align:center;
	z-index:101;
	transition:all 0.3s linear 0s;
}
.h_inner{
	position:relative;
	width:1000px;
	margin:0 auto;
}
.h_logo{
	float:left;
	display:inline-block;
	width:160px;
	margin:10px 0 0 0;
}
.h_logo a{
	display:block;
	width:160px;
	height:40px;
	background:url(../img/h_logo_s.png) no-repeat 0 0;
	text-indent:-9999px;
}

@media (max-width:480px){
	.siteheader{
		position:fixed !important;
		transition:none;
	}
	.siteheader, .shortheader{
		height:40px;
		padding:0;
	}
	.h_inner{
		width:100%;
	}
	.h_logo, .shortheader .h_logo{
		float:left;
		display:inline-block;
		width:160px;
		margin:5px 0 0 10px;
	}
	.h_logo a, .shortheader .h_logo a{
		display:block;
		width:120px;
		height:30px;
		background:url(../img/h_logo_s.png) no-repeat 0 0;
		background-size:120px 30px;
		text-indent:-9999px;
	}
}

/* .siteheader > #gnav
----------------------------------------*/
/* PC */
@media (min-width:481px){
	#gnav{
		float:right;
		margin-right:20px;
		padding:18px 0;
		color:#251b18;
		font-size:17px;
		line-height:24px;
		font-family:Georgia, "Times New Roman", Times, serif;
		text-align:center;
	}
	
	#gnav .togglebtn,
	.mainmenu_title,
	.mainmenu_home{
		display:none;
	}
	#gnav ul{
		display:inline-block;
		vertical-align:middle;
	}
	#gnav ul.gmain > li{
		position:relative;
		float:left;
		border-right:1px solid #251b18;
	}
		#gnav ul.gmain > li:last-child{ border-right:none; }
	#gnav ul.gmain > li a,
	#gnav ul.gmain > li span{
		display:block;
		padding:0 22px;
		color:#231815;
		text-decoration:none;
		position:relative;
	}
		#gnav ul.gmain > li span{ cursor:default; }
		#gnav ul li a:hover, #gnav ul li a.active{
			color:#cc9966;
		}
	
	#gnav ul li a.search{
		display:inline-block;
		width:58px;
		height:24px;
		background:url(../img/gnav_search.png) no-repeat center center;
		text-indent:-9999px;
	}
	#gnav ul.gsub{
		position:absolute;
		left:0;
		padding:5px;
		background-color:#fff;
		text-align:left;
		font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		
		display:none;
	}
	#gnav ul.gsub li a{
		padding:5px;
		white-space:nowrap;
		font-size:13px;
		line-height:36px;
	}
	#gnav ul.gsub li a:before{
		content:"";
		display:inline-block;
		background-image:url(../img/gnav_sub.png);
		background-repeat:no-repeat;
		width:40px;
		height:40px;
		margin-right:5px;
		vertical-align:middle;
	}
		#gnav ul.gsub li#gsub11 a:before{ background-position: 0px    0px; }
		#gnav ul.gsub li#gsub12 a:before{ background-position: 0px  -40px; }
		#gnav ul.gsub li#gsub13 a:before{ background-position: 0px  -80px; }
		#gnav ul.gsub li#gsub21 a:before{ background-position: 0px -120px; }
		#gnav ul.gsub li#gsub22 a:before{ background-position: 0px -160px; }
		#gnav ul.gsub li#gsub23 a:before{ background-position: 0px -200px; }
		#gnav ul.gsub li#gsub31 a:before{ background-position: 0px -240px; }
		#gnav ul.gsub li#gsub32 a:before{ background-position: 0px -280px; }
		#gnav ul.gsub li#gsub33 a:before{ background-position: 0px -320px; }
		#gnav ul.gsub li#gsub34 a:before{ background-position: 0px -360px; }
		#gnav ul.gsub li#gsub41 a:before{ background-position: 0px -400px; }
		#gnav ul.gsub li#gsub51 a:before{ background-position: 0px -440px; }
		#gnav ul.gsub li#gsub52 a:before{ background-position: 0px -480px; }
		#gnav ul.gsub li#gsub53 a:before{ background-position: 0px -520px; }
		#gnav ul.gsub li#gsub54 a:before{ background-position: 0px -560px; }
		#gnav ul.gsub li#gsub55 a:before{ background-position: 0px -600px; }
		#gnav ul.gsub li#gsub56 a:before{ background-position: 0px -640px; }
		#gnav ul.gsub li#gsub61 a:before{ background-position: 0px -680px; }
	
		#gnav ul.gsub li#gsub11 a.hover:before{ background-position: -40px    0px; }
		#gnav ul.gsub li#gsub12 a.hover:before{ background-position: -40px  -40px; }
		#gnav ul.gsub li#gsub13 a.hover:before{ background-position: -40px  -80px; }
		#gnav ul.gsub li#gsub21 a.hover:before{ background-position: -40px -120px; }
		#gnav ul.gsub li#gsub22 a.hover:before{ background-position: -40px -160px; }
		#gnav ul.gsub li#gsub23 a.hover:before{ background-position: -40px -200px; }
		#gnav ul.gsub li#gsub31 a.hover:before{ background-position: -40px -240px; }
		#gnav ul.gsub li#gsub32 a.hover:before{ background-position: -40px -280px; }
		#gnav ul.gsub li#gsub33 a.hover:before{ background-position: -40px -320px; }
		#gnav ul.gsub li#gsub34 a.hover:before{ background-position: -40px -360px; }
		#gnav ul.gsub li#gsub41 a.hover:before{ background-position: -40px -400px; }
		#gnav ul.gsub li#gsub51 a.hover:before{ background-position: -40px -440px; }
		#gnav ul.gsub li#gsub52 a.hover:before{ background-position: -40px -480px; }
		#gnav ul.gsub li#gsub53 a.hover:before{ background-position: -40px -520px; }
		#gnav ul.gsub li#gsub54 a.hover:before{ background-position: -40px -560px; }
		#gnav ul.gsub li#gsub55 a.hover:before{ background-position: -40px -600px; }
		#gnav ul.gsub li#gsub56 a.hover:before{ background-position: -40px -640px; }
		#gnav ul.gsub li#gsub61 a.hover:before{ background-position: -40px -680px; }
	
	body.products #gnav ul.gmain > li span#gmain1,
	body.dealer #gnav ul.gmain > li a#gmain2,
	body.aboutus #gnav ul.gmain > li a#gmain3,
	body.information #gnav ul.gmain > li a#gmain4,
	body.howto #gnav ul.gmain > li span#gmain5,
	body.why #gnav ul.gmain > li a#gmain6 {
		color:#cc9966;
	}
	
	.gmain_search{
		position:relative;
	}
	#gnav_search{
		position:absolute;
		right:12px;
		top:28px;
		width:200px;
		display:none;
	}
	
	#site_search{
		position:relative;
		width:200px;
		border:1px solid #999;
		border-radius:5px;
	}
	#site_search input[type="text"]{
		-webkit-appearance:none;
		width:100%;
		border:none;
		border-radius:5px;
		padding:5px;
		font-size:14px;
	}
	#site_search input[type="submit"]{
		-webkit-appearance:none;
		position:absolute;
		right:0;
		top:0px;
		width:28px;
		height:28px;
		border:none;
		background-color:transparent;
		text-indent:-9999px;
		background:url(../img/icon_search.png) no-repeat center center;
		background-size:16px 16px;
		cursor:pointer
	}
}
/* SP */
@media (max-width:480px){
	.mainmenu_title{
		display:block;
		padding:5px;
		color:#fff;
		background:rgba(255,255,255,0.4);
	}
	.mainmenu_home{
		display:block;
		padding:0 10px;
	}
	.mainmenu_home a{
		display:block;
		width:100%;
		line-height:35px;
		color:#fff;
		text-decoration:none;
		border-bottom:1px solid #fff;
	}
	#gnav{
		position:fixed;
		top:0;
		left:100%;
		width:85%;
		height:100%;
		z-index:101;
		background-color:rgba(0,0,0,0.90);
		text-align:left;
	}
	.shortheader #gnav{
		float:none;
		padding:0;
	}
	.gnav_wrap{
		width:100%;
		height:100%;
		overflow:auto;
	}

	#gnav .togglebtn{
		display:block;
	}

	#gnav .togglebtn{
		position:absolute;
		left:-40px;
		top:7px;
		width:30px;
		height:24px;
		background:url(../img/gnav_icon.png) no-repeat 0 0;
		background-size:30px auto;
		cursor:pointer;
		z-index:101;
		text-indent:-9999px;
	}
	#gnav.menuopen .togglebtn{
		background-position:0 -24px;
	}
	#gnav ul{
		display:block;
		padding:0 10px;
		overflow:auto;
	}
	#gnav ul li{
		float:none;
		border-right:none;
		border-bottom:1px solid #fff;
	}
		#gnav ul li ul li{
			border-top:1px dotted #fff;
			border-bottom:none;
		}
		#gnav ul li:last-child{
			border-bottom:none;
		}
		#gnav > ul > li{
			position:relative;
		}
		#gnav > ul > li:before{
			content:"▼";
			position:absolute;
			top:0;
			right:0;
			line-height:35px;
		}
		#gnav > ul > li.open:before{
			content:"▲";
		}
	#gnav ul li a, #gnav ul li span{
		display:inline-block;
		width:100%;
		color:#fff;
		line-height:35px;
	}
	.menu_close{
		float:left;
		width:15%;
		min-height:100%;
	}
	
	#gnav ul li a#gmain7{
		display:none;
	}
	#site_search{
		position:relative;
		width:100%;
		margin-top:5px;
		border:1px solid #999;
		border-radius:5px;
	}
	#site_search input[type="text"]{
		-webkit-appearance:none;
		width:100%;
		border:none;
		border-radius:5px;
		padding:5px;
		font-size:16px;
	}
	#site_search input[type="submit"]{
		-webkit-appearance:none;
		position:absolute;
		right:10px;
		top:6px;
		width:16px;
		height:16px;
		border:none;
		background-color:transparent;
		text-indent:-9999px;
		background:url(../img/icon_search.png) no-repeat center center;
		background-size:16px 16px;
		cursor:pointer
	}

	#gnav ul.gsub{ display:none; }

}

.localnav_wrap{
	position:absolute;
	top:65px;
	width:100%;
	height:130px;
	background-color:rgba(255,255,255,0.95);
	z-index:100;
}
	.localnav_wrap.shortheader{
		height:40px;
	}
	.stoves_top .localnav_wrap{
		top:800px;
	}

.localnav a{
	text-decoration:none;
	color:inherit;
}
	.localnav a:hover, .localnav a.active{
		color:#cc9966;
	}


.localnav{
	position:relative;
	width:1000px;
	margin:0 auto;
	padding:10px 0 10px 45px;
	text-align:center;
	font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
	.localnav_wrap.shortheader .localnav{
		padding:0 0 0 45px;
	}
	.stoves_top .localnav{
		width:auto;
		padding:0 45px 0 0 !important;
	}
.localnav ul.lnav_main{
	display:inline-block;
	padding-top:4px;
}
.localnav ul.lnav_main > li{
	float:left;
	width:130px;
	margin:0 3px;
	position:relative;
}
	.stoves_top .localnav ul.lnav_main > li{
		width:200px;
	}
.localnav ul.lnav_main > li > a{
	padding:5px;
	display:block;
}
.localnav ul.lnav_main > li > a span{
	display:block;
	font-size:0.75em;
}
	.localnav_wrap.shortheader .localnav ul.lnav_main > li > a span{
		display:none;
	}
.localnav ul.lnav_main .primary > a:before{
	content:"";
	display:block;
	width:50px;
	height:50px;
	margin:0 auto 5px;
	background-color:#eee;
	border:1px solid #aaa;
	border-radius:23px;
}
	.localnav_wrap.shortheader .localnav ul.lnav_main .primary > a:before{
		display:none;
	}
	.localnav_wrap.shortheader .localnav:before{
		content:"";
		position:absolute;
		left:0;
		top:5px;
		display:block;
		width:45px;
		height:31px;
		background:url(../img/h_logo_s.png) no-repeat left -5px;
		background-size:auto 40px;
	}
	.stoves_top .localnav:before, .stoves_top .localnav_wrap.shortheader .localnav:before{
		content:"";
		position:relative;
		left:inherit;
		top:inherit;
		display:inline-block;
		width:45px;
		height:31px;
		background:url(../img/h_logo_s.png) no-repeat left -5px;
		background-size:auto 40px;
		vertical-align:3px;
	}

.localnav li{
	position:relative;
	text-align:center;
}
.localnav ul.children{
	position:absolute;
	display:inline-block;
}
.localnav ul.children li{
	text-align:left;
}
@media (max-width:480px){
	.localnav_wrap{
		display:none;
	}
}

/* .sitefooter
----------------------------------------*/
.sitefooter{
	width:100%;
	min-width:100%;
	padding:45px 0;
	background-color:#f5f2e0;
	color:#3f3a39;
	font-size:13px;
}
	.sitefooter a{
		color:#3f3a39;
		text-decoration:none;
	}
.sitefooter .f_inner{
	width:1000px;
	margin:0 auto;
}
.f_info{
	display:table-cell;
	vertical-align:top;
	width:570px;
	padding-left:60px;
}
.f_info .f_logo{
	margin-bottom:20px;
}
.f_info .f_freedial{
	margin-bottom:10px;
	padding-left:32px;
	background:url(../img/f_icon_freedial.png) no-repeat left center;
	font-size:28px;
	line-height:30px;
	font-weight:bold;
	vertical-align:middle;
}
.f_info .f_freedial span{
	font-size:14px;
	font-weight:normal;
	vertical-align:middle;
}
.f_info .f_request{
	display:inline-block;
	width:147px;
	margin-right:20px;
	background-color:#614c3f;
	border:1px solid #614c3f;
	color:#fff;
	font-size:15px;
	line-height:23px;
	text-align:center;
}
.f_info .f_contact{
	display:inline-block;
	width:147px;
	border:1px solid #614c3f;
	font-size:15px;
	line-height:23px;
	text-align:center;
}
.f_info .f_contact span{
	display:inline-block;
	padding-left:25px;
	background:url(../img/f_icon_mail.png) no-repeat left center;
}
.f_info dl{
	margin-top:30px;
	line-height:1.2;
}
.f_info dt{
	margin-bottom:5px;
}
.f_info dd{
	margin-bottom:15px;
}
	.f_info dd:last-child{
		margin-bottom:0;
	}
.tel, .fax{
	display:inline-block;
	padding-left:14px;
	background-repeat:no-repeat;
	background-position:left center;
}
	.tel{ background-image:url(../img/f_icon_tel.png); }
	.fax{ background-image:url(../img/f_icon_fax.png); }
.f_nav{
	position:relative;
	display:table-cell;
	vertical-align:top;
	padding-top:15px;
	overflow:hidden;
}
.f_nav dl{
	float:left;
	margin-bottom:40px;
	line-height:2.4;
}
	.f_nav dl:first-child{ margin-right:60px; }
.f_nav dt{
	font-weight:bold;
}
	.f_nav a:hover{
		color:#cc9966;
	}

.f_sns{
	position:absolute;
	left:0;
	bottom:0;
	overflow:hidden;
}
.f_sns li{
	float:left;
	margin-right:10px;
}
.f_sns li:last-child{
	margin-right:0;
}
.secure_mark{
	position:absolute;
	right:0;
	bottom:0;
}
.f_raw{
	clear:both;
	position:relative;
	margin-top:25px;
	padding-top:12px;
	border-top:1px solid #c0bbad;
}
.f_raw_lnk{
	position:absolute;
	left:70px;
	top:8px;
	overflow:hidden;
}
.f_raw_lnk a{
	float:left;
	display:inline-block;
	margin-right:15px;
}
	.f_raw_lnk a:hover{
		color:#cc9966;
	}
.copyright{
	text-align:center;
	font-size:10px;
}
@media (max-width:480px){
	.sitefooter{
		padding:15px 10px;
	}
	.sitefooter .f_inner{
		width:100%;
	}
	.f_info{
		display:block;
		width:100%;
		padding-left:0;
		margin-bottom:10px;
		overflow:hidden;
	}
	.f_info .f_logo{
		width:189px;
		margin-bottom:10px;
	}
		.f_info .f_logo img{
			width:100%;
			height:auto;
		}
	.f_info .f_freedial{
		margin-bottom:5px;
		padding-left:20px;
		background:url(../img/f_icon_freedial.png) no-repeat left center;
		background-size:16px auto;
		font-size:18px;
		line-height:24px;
	}
		.f_info .f_freedial span{
			font-size:12px;
		}
	.f_info dl{
		margin-top:15px;
		margin-bottom:10px;
	}
	.f_info dd{
		margin-bottom:10px;
	}
	.f_info .f_request{
		float:left;
		width:48%;
		margin-right:4%;
		font-size:12px;
		line-height:34px;
	}
	.f_info .f_contact{
		float:left;
		width:48%;
		font-size:12px;
		line-height:35px;
	}
	.f_info .f_contact span{
		display:inline-block;
		padding-left:25px;
		background:url(../img/f_icon_mail.png) no-repeat left center;
	}

	.f_nav{
		float:none;
		display:block;
		width:100%;
		margin-bottom:10px;
		padding-top:0;
	}
	.f_nav dl{
		float:none;
		width:100%;
		margin-bottom:15px;
		border:1px solid #614c3f;
	}
	.f_nav dl dt{
		position:relative;
		padding:0 10px;
		background-color:#fff;
		line-height:35px;
		cursor:pointer;
	}
	.f_nav dl dt:after{
		content:"";
		float:right;
		width: 0;
		height: 0;
		margin-top:12px;
		border-style: solid;
		border-width: 10px 7.5px 0 7.5px;
		border-color: #614c3f transparent transparent transparent;
	}
	.f_nav dl dt.open:after{
		content:"";
		float:right;
		width: 0;
		height: 0;
		margin-top:12px;
		border-style: solid;
		border-width: 0 7.5px 10px 7.5px;
		border-color: transparent transparent #614c3f transparent;
	}
	.f_nav dl dt, .f_nav dl dt a{
		color:#614c3f;
	}
	.f_nav dl dd{
		display:none;
		background-color:#fff;
	}
	.f_nav dl dd ul li a{
		display:block;
		background-color:fff;
		padding:0 10px;
		line-height:35px;
		border-top:1px dotted #614c3f;
		color:#614c3f;
	}
	.f_nav dl dd ul li a:hover{
		background-color:#eee;
		color:#614c3f;
	}
	.f_nav dl dd ul li a:before{
		content:"> ";
		
	}
	
	.f_sns{
		position:relative;
		left:auto;
		bottom:auto;
		display: flex;
		justify-content: center;
		margin-right:5px;
		vertical-align:bottom;
	}
	.secure_mark{
		position:relative;
		right:auto;
		bottom:auto;
		display:block;
		margin-bottom:0;
		margin-top:20px;
		vertical-align:bottom;
		text-align: center;
	}
	.f_raw{
		clear:both;
		position:relative;
		margin-top:10px;
		padding-top:12px;
		text-align:center;
	}
	.f_raw_lnk{
		position:relative;
		left:auto;
		top:auto;
		display:inline-block;
		text-align:center;
	}
	.f_raw_lnk a{
		float:left;
		display:inline-block;
		margin:0 10px;
	}
	.copyright{
		padding-top:10px;
		text-align:center;
		font-size:10px;
	}
}

.pagetop{
	width:980px;
	margin:0 auto;
	text-align:right;
}
.pagetop a{
	display:inline-block;
	width:36px;
	height:36px;
	background:url(../img/btn_pagetop_pc.png) no-repeat 0 0;
	text-align:left;
	text-indent:-9999px;
}
@media (max-width:480px){
	.pagetop{
		position:fixed;
		right:10px;
		bottom:90px;
		display:block;
		width:auto;
		z-index:101;
	}
	.pagetop a{
		width:32px;
		height:32px;
		background:url(../img/btn_pagetop_sp.png) no-repeat 0 0;
	}
}


/* #content
----------------------------------------*/
#content{
	width:100%;
	min-height:400px;
	margin-top:65px;
	font-size:16px;
	line-height:1.8;
	font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.section{
	margin-bottom:50px;
	overflow:hidden;
}
.section:last-child{
	margin-bottom:25px;
}
@media (max-width:480px){
	#content{
		width:100%;
		margin-top:0;
	}
	.section{
		margin-bottom:25px;
		padding:0 10px;
	}
	#content img{
		width:100%;
		height:auto;
	}
}

/* Content Element
----------------------------------------*/
/* Bacbground Colors */
.bg_white     { background-color:#fff; }
.bg_beige     { background-color:#efebe1; }
.bg_pink      { background-color:#fdeee7; }
.bg_gray      { background-color:#f3f3f3; }
.bg_cream     { background-color:#f8f5e8; }
.bg_lightgreen{ background-color:#f7fbef; }


/* h2 */
#content h2.line_title,
#content h3.line_title{
	display:flex;
	width:860px;
	margin:0 auto;
	align-items:center;
	text-align:center;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
#content h2.line_title:before,
#content h2.line_title:after,
#content h3.line_title:before,
#content h3.line_title:after {
	border-top:1px solid #999999;
	content:"";
	display:inline;
	-webkit-flex-grow:1;
	flex-grow:1;
}
#content h2.line_title:before,
#content h3.line_title:before{ margin-right:1em; }
#content h2.line_title:after,
#content h3.line_title:after { margin-left:1em; }

#content h2.line_title a{
	color:inherit;
	text-decoration:none;
}

@media (max-width:480px){
	#content h2{
		margin-bottom:10px;
	}
	#content h2.line_title,
	#content h3.line_title{
		width:100%;
	}
}

/* BLOCK */
.inner{
	position:relative;
	width:960px;
	margin:0 auto;
	padding:50px 0;
	overflow:hidden;
}
.inner p{
	margin-bottom:1.5em;
}
	.inner p:last-of-type{
		margin-bottom:0;
	}
.txt_c{ text-align:center; }
.txt_ac{ text-align:center; }
.txt_al{ text-align:left; }
.txt_ar{ text-align:right; }

.lay_lr, .lay_rl, .lay_l4r6{
	overflow:hidden;
}

.lay_lr{ overflow:hidden; }
.lay_lr .txt{ float:left; width:450px; margin-right:30px; }
.lay_lr .img{ float:left; width:480px; }

.lay_lr_flex{ display:flex; align-items: center; }
.lay_lr_flex .txt{ width:450px; margin-right:30px; }
.lay_lr_flex .img{ width:480px; }

.lay_rl{ overflow:hidden; }
.lay_rl .txt{ float:right; width:450px; margin-left:30px; }
.lay_rl .img{ float:left;  width:480px; }

.lay_l4r6{ overflow:hidden; }
.lay_l4r6 .lay_l{ float:left; width:360px; margin-right:40px; }
.lay_l4r6 .lay_r{ float:left;  width:560px; }

.lay_ct{
	text-align:center;
}

.block_l, .block_r{
	float:left;
	width:460px;
}
.block_l{
	margin-right:40px;
}

.img_top{
	padding-bottom:30px;
}
.img_bottom{
	clear:both;
	padding-top:30px;
}

a.txt_btn{
	display:inline-block;
	margin-top:1.5em;
	padding:0 20px;
	border:1px solid #999;
	color:inherit;
	line-height:35px;
	text-decoration:none;
}
.mt0 { margin-top:0 !important; }
.mb0 { margin-bottom:0 !important; }
.mb40{ margin-bottom:40px !important; }
.mb50{ margin-bottom:50px !important; }
@media (max-width:480px){
	.inner{
		width:100%;
		padding:30px 10px;
	}
	.lay_lr, .lay_rl, .lay_l4r6{
		overflow:visible;
	}
	.lay_lr .txt, .lay_rl .txt{
		float:none;
		width:100%;
		margin-left:0;
		margin-right:0;
		margin-bottom:20px; }
	.lay_lr .img, .lay_rl .img{ float:none; width:100%; }
	.lay_l4r6 .lay_l, .lay_l4r6 .lay_r{ float:none; width:100%; }
	.lay_l4r6 .lay_r{ margin-top:1.5em; }
	.block_l, .block_r{ float:none; width:100%; }
	.block_l{ margin-right:0; }
	.block_r{ margin-top:15px; }

	.lay_lr_flex{ display:block; }
	.lay_lr_flex .txt{ width:100%; margin:0 0 15px; }
	.lay_lr_flex .img{ width:100%; }

}


/*-----------------------------------------------------*/
.visual{
	width:100%;
	height:400px;
	background-color:#eee;
}






/*-----------------------------------------------------*/
.wp-pagenavi {
	clear: both;
	position:relative;
	width:960px;
	margin:30px auto;
	padding:10px 0;
	text-align:center;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}

.wp-pagenavi a, .wp-pagenavi span {
	display:inline-block;
	padding:0 10px;
}
.wp-pagenavi a{
	color:#00A0E9;
	text-decoration:none;
}
.wp-pagenavi a:hover{
	text-decoration:underline;
}

.wp-pagenavi span.current {
	border-color: #000;
}
.wp-pagenavi span.current {
	color:#EB6100;
}
.wp-pagenavi .previouspostslink{}
.wp-pagenavi .nextpostslink{}

.single_pager{
	clear: both;
	position:relative;
	width:960px;
	margin:0 auto 50px;
	padding:10px;
	text-align:center;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	overflow:hidden;
}
.single_pager .prev_link{
	float:left;
}
.single_pager .next_link{
	float:right;
}
@media (max-width:480px){
	.wp-pagenavi, .single_pager{
		width:auto;
		margin:20px 10px 10px;
	}
}




dl.dl_acrobat{
	width:640px;
	margin:30px auto 0;
	overflow:hidden;
	text-align:left;
	font-size:16px;
	line-height:1.4;
}
dl.dl_acrobat dt{
	float:left;
	width:180px;
}
dl.dl_acrobat dd{
	float:left;
	width:460px;
}

dl.dl_flash{
	width:640px;
	margin:30px auto 0;
	overflow:hidden;
	text-align:left;
	font-size:16px;
	line-height:1.4;
}
dl.dl_flash dt{
	float:left;
	width:180px;
}
dl.dl_flash dd{
	float:left;
	width:460px;
}
@media (max-width:480px){
	dl.dl_acrobat,
	dl.dl_flash{
		width:100%;
		margin:15px auto 0;
		overflow:hidden;
		text-align:left;
		font-size:14px;
		line-height:1.4;
	}
	dl.dl_acrobat dt,
	dl.dl_flash dt{
		float:none;
		width:158px;
	}
	dl.dl_acrobat dd,
	dl.dl_flash dd{
		float:none;
		width:100%;
		margin-top:5px;
	}
}

/* Contact
----------------------------------------*/
#contact{
	padding-top:50px !important;
}
#contact h1{
	margin-bottom:20px;
	font-size:48px;
	line-height:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
}
#contact form{
	width:550px;
	margin:30px auto 50px;
}
#contact input,
#contact textarea{
	-webkit-appearance:none;
	appearance:none;
	width:100%;
	margin-bottom:10px;
	padding:10px;
	border:1px solid #999;
	border-radius:3px;
	font-size:16px;
}
#contact label{
	display:none;
}
#contact input[type="submit"]{
	display:block;
	width:200px;
	margin:0 auto;
	cursor:pointer;
}

#contact input[type="submit"] .wpcf7c-elm-step2 {
		background-color:#F39806;
}
@media (max-width:480px){
}

.error-404{
	width:800px;
	margin:0 auto;
	padding:50px 0 100px;
}
.error-404 h1{
	font-size:3em;
	margin-bottom:20px;
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
}
.error-404 h1 img{
	display:block;
}
.error-404 h2{
	margin-bottom:15px;
	font-size:1.5em;
}
.error-404 .page-content{
	text-align:center;
}
.error-404 #site_search{
	margin:30px auto 0;
}
@media (max-width:480px){
	.error-404{
		width:100%;
		padding:20px 10px;
	}
}

.xoops_user_menu{
	width:100%;
	padding:0 0 20px;
	background-color:#f5f2e0;
}
.xoops_user_menu .xoops_user_menu_inner{
	width:1000px;
	margin:0 auto;
	padding:10px 20px;
	background-color:#fff;
	border-radius:10px;
	overflow:hidden;
}
.xoops_user_menu .xoops_user_menu_inner > a{
	display:inline-block;
	margin-right:5px;
	padding:5px;
	background-color:#eee;
	border-radius:5px;
}
.xoops_user_menu .xoops_user_menu_title{
	margin-bottom:5px;
	font-size:1.2;
	font-weight:bold;
}
.xoops_user_menu hr{
	border-top:1px solid #999;
}


#dealer-contact{
	padding-top:50px !important;
	padding-bottom: 50px;
	text-align: center;
}
#dealer-contact h1{
	margin-bottom:20px;
	font-size:36px;
	line-height:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
}
#dealer-contact form{
	width:550px;
	margin:30px auto 50px;
}
#dealer-contact ul{
	width:100%;
	max-width:550px;
	margin:30px auto 50px;
	text-align: left;
}
#dealer-contact input,
#dealer-contact textarea{
	-webkit-appearance:none;
	appearance:none;
	width:100%;
	margin-bottom:10px;
	padding:10px;
	border:1px solid #999;
	border-radius:3px;
	font-size:16px;
}
#dealer-contact label{
	display:none;
}
.mw_wp_form_confirm #dealer-contact label{
	display: block;
	font-size: .75em;
	font-weight: bold;
	color: #999;
}
#dealer-contact input[type="submit"]{
	display:inline-block;
	width:200px;
	margin:0 10px;
	cursor:pointer;

}
@media (max-width:480px){
	#dealer-contact input[type="submit"]{
		display:inline-block;
		width:200px;
		margin:10px;
		cursor:pointer;

	}
}
.mw_wp_form_confirm #dealer-contact ul li{
	-webkit-appearance:none;
	appearance:none;
	width:100%;
	margin-bottom:10px;
	padding:10px;
	background-color: #fff;
	border:1px solid #999;
	border-radius:3px;
	font-size:16px;
	color: #000;
}

.sns_link{
	margin-top: 10px;
	overflow: hidden;
}
.sns_link li{
	float: left;
	margin-right: 10px;
}

#contact input,
#contact textarea {
    margin-bottom: 0;
}
#contact li + li {
    margin-top: 10px;
}
#contact.hoxter_contact h1{
	display: flex;
	flex-flow: column;
	align-items: center;
	margin-bottom: 15px;
	font-size: 20px;
}
#contact.hoxter_contact h1 span.hoxter_contact_logo{
	width: 208px;
	height: 25px;
	margin: 0 auto 25px;
	text-indent: -9000px;
	background: url("../img/hoxter_form_logo.svg") no-repeat center center /208px 25px;
}
#contact.hoxter_contact h1 span.hoxter_contact_ttl{
	width: 118px;
	height: 28px;
	margin: 0 auto;
	text-indent: -9000px;
	background: url("../img/hoxter_form_ttl.svg") no-repeat center center /118px 28px;
}
.form-hoxter {
	margin-bottom: 30px;
}
#contact.hoxter_contact input,
#contact.hoxter_contact textarea,
#contact.hoxter_contact select{
	border: 1px solid #fff;
	border-radius: 0;
	padding: 12px 30px;
    font-size: 16px;
}
#contact.hoxter_contact input:focus,
#contact.hoxter_contact textarea:focus,
#contact.hoxter_contact select:focus{
	outline: none!important;
	border: 1px solid #999;
}
#contact.hoxter_contact input::placeholder,
#contact.hoxter_contact textarea::placeholder {
	color: #B5B5B6;
}
#contact .select span {
    position: relative;
    display: block;
}
#contact .select select {
    display: block;
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    padding-right: 1em;
    text-indent: 0.01px;
    text-overflow: ellipsis;
    background: #fff url("../img/form_select_icon.svg") no-repeat right 30px center /15px 15px;
    box-shadow: none;
}
#contact .select select:not(.wpcf7c-conf) {
    cursor: pointer;
    color: #B5B5B6;
}
#contact .select select:not(.wpcf7c-conf) option:nth-child(n+2) {
    color: #000;
}
#contact .select select:disabled {
    opacity: 1;
}
#contact.hoxter_contact input[type="submit"],
#contact.hoxter_contact input[type="button"]{
	display: block;
	width: 160px;
	height: 56px;
	margin: 0 auto 10px;
	padding: 5px 12px;
	background: #000;
	border: none;
	border-radius: 0;
	color: #fff;
}
#contact.hoxter_contact .wpcf7c-conf{
	background: #b5b6b6;
	border-color: #b5b6b6;
}
#contact .custom-wpcf7c-confirmed .select span.wpcf7-form-control-wrap::after{
	display: none;
}
@media (max-width:480px){
	#contact form{
		width: 100%;
	}
	#contact.hoxter_contact input,
	#contact.hoxter_contact textarea,
	#contact.hoxter_contact select{
		padding: 12px;
		font-size: 14px;
	}
	#contact .select select {
			background: #fff url("../img/form_select_icon.svg") no-repeat right 10px center /13px 13px;
	}
}
